.faqs_item{margin-bottom: 30px;}
.faqs_item span{font-size: 20px !important; border: 1px solid #2ea3f2; display: block; text-decoration: none; padding: 5px 10px; width: 85%; margin: 0px auto; border-radius: 3px; background-color: #efefef; color: #333 !important; position: relative; cursor: pointer;}
.faqs_item span:hover{background-color: #2ea3f2; color: #fff !important; font-weight: bold;}
.faqs_item span:after{content: '\203A'; font-size: 30px; position: absolute; right: 10px; top: 0px;}
.faqs_item div{width: 85%; margin: 10px auto; padding: 5px 10px; display: none; font-size: 20px !important;}  
.faqs_item:last-child{margin-bottom: 30px !important}